@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Oxygen+Mono);

#navbarSupportedContent {padding: 0; margin: 0; border: 0; width:100%}
#navbarSupportedContent ul, #navbarSupportedContent li {list-style: none; margin: 0; padding: 0;}
#navbarSupportedContent ul {position: relative; z-index: 597; }
#navbarSupportedContent ul li { float: left; min-height: 1px; vertical-align: middle;}
#navbarSupportedContent ul li.hover,
#navbarSupportedContent ul li:hover {position: relative; z-index: 599; cursor: default;}
#navbarSupportedContent ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
#navbarSupportedContent ul ul li {float: none; vertical-align: middle;}
#navbarSupportedContent ul ul ul {top: 0; left: auto; right: -99.5%; }
#navbarSupportedContent ul li:hover > ul { visibility: visible;}
#navbarSupportedContent ul ul {bottom: 0; left: 0;}
#navbarSupportedContent ul ul {margin-top: 0; }
#navbarSupportedContent ul ul li {font-weight: normal;}
#navbarSupportedContent a { display: block; line-height: 1em; text-decoration: none; }

#navbarSupportedContent {
  background: #333;
  border-bottom: 4px solid #1b9bff;
  font-family: 'Oxygen Mono', Tahoma, Arial, sans-serif;
  font-size: 12px; 
}

  #navbarSupportedContent > ul { *display: inline-block; }

  #navbarSupportedContent:after, #navbarSupportedContent ul:after {
    content: '';
    display: block;
    clear: both; 
}

#navbarSupportedContent a {
    background: #333;
    color: #CBCBCB;
    padding: 0 20px; 
}
#navbarSupportedContent ul { text-transform: uppercase; }

    #navbarSupportedContent ul ul {
      border-top: 4px solid #1b9bff;
      text-transform: none;
      min-width: 190px; 
}
      #navbarSupportedContent ul ul a {
        background: #1b9bff;
        color: #FFF;
        border: 1px solid #0082e7;
        border-top: 0 none;
        line-height: 150%;
        padding: 16px 20px; 
}
      #navbarSupportedContent ul ul ul { border-top: 0 none; }

      #navbarSupportedContent ul ul li { position: relative }

#navbarSupportedContent > ul > li > a { line-height: 48px;  }

#navbarSupportedContent ul ul li:first-child > a { border-top: 1px solid #0082e7; }
        #navbarSupportedContent ul ul li:hover > a { background: #35a6ff; }

        #navbarSupportedContent ul ul li:last-child > a {
          border-radius: 0 0 3px 3px;
          box-shadow: 0 1px 0 #1b9bff; 
}
        #navbarSupportedContent ul ul li:last-child:hover > a { border-radius: 0 0 0 3px; }

        #navbarSupportedContent ul ul li.has-sub > a:after {
          content: '+';
          position: absolute;
          top: 50%;
          right: 15px;
          margin-top: -8px;
}

 #navbarSupportedContent ul li:hover > a, #navbarSupportedContent ul li.active > a {
      background: #1b9bff;
      color: #FFF;
}
    #navbarSupportedContent ul li.has-sub > a:after {
      content: '+';
      margin-left: 5px; 
}
    #navbarSupportedContent ul li.last ul {
      left: auto;
      right: 0; 
}
      #navbarSupportedContent ul li.last ul ul {
        left: auto;
        right: 99.5%;
}

#navbarSupportedContent .dropdown-menu {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}

#navbarSupportedContent .dropdown-menu a {
	line-height: 36px;
}

#navbarSupportedContent .dropdown-divider {
        background: #1b9bff;
        color: #FFF;
        border: 2px solid #0082e7;
        border-top: 0 none;
        margin: 0px;
}

.navbar-light .navbar-brand {
	padding: 0 20px; 
	margin: 0; 
	border: 0;
	font-family: 'Oxygen Mono', Tahoma, Arial, sans-serif;
	font-size: 12px; 
	color: #333;
	line-height: 48px;
	text-transform: uppercase;
}